﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleEntityFramework", "ConsoleEntityFramework.csproj", "{3C4F5C41-2CD5-4A42-95C0-47D28A02CA6E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3C4F5C41-2CD5-4A42-95C0-47D28A02CA6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C4F5C41-2CD5-4A42-95C0-47D28A02CA6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C4F5C41-2CD5-4A42-95C0-47D28A02CA6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C4F5C41-2CD5-4A42-95C0-47D28A02CA6E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ECB94CAA-866C-4016-B0DC-7F3F865D92B7}
	EndGlobalSection
EndGlobal
